[param]
interface_type = "uart"
comport_uart = "COM9"
speed_uart = "921600"
speed_jlink = "1000"
chip_xtal = "Auto"
ota = ""
version = ""
addr = "0x0"
aes_key = ""
aes_iv = ""

[check_box]
pt_table_download = true
ckb_erase_all = "False"
single_download = true
boot2_download = true
fw_download = true
mfg_download = false
media_download = false
romfs_download = false
psm_download = false
key_download = false
data_download = false
encrypt = false
sign = false

[input_path]
pt_table_bin_input = "C:\\Users\\bat\\Desktop\\v1.7.4-release\\chips\\bl616\\partition\\partition_cfg_4M.toml"
img_bin_input = "C:\\Users\\bat\\Desktop\\M61_Combo_V0.01_04131926\\M61_Combo_V0.01_04131926.bin"
boot2_bin_input = "C:\\Users\\bat\\Desktop\\v1.7.4-release\\chips\\bl616\\builtin_imgs\\boot2_iap_bl616_v6.2_rc5\\boot2_iap_release.bin"
fw_bin_input = "C:\\Users\\bat\\Desktop\\bl618_gpio_wifi_test.bin"
mfg_bin_input = ""
media_bin_input = ""
romfs_dir_input = ""
psm_bin_input = ""
key_bin_input = ""
data_bin_input = ""
publickey = ""
privatekey = ""
